<?
session_start();
?>

<table width=170 border=1 align="center" cellPadding=1 cellSpacing=0 borderColor=#f6f6f6 borderColorLight=#ffcc00>
  <tbody>    
    <tr> 
      <td height="20" colspan=6 bgcolor="#ffcc00"> 
        <div align="center"><strong>我的购物车</strong></div></td>
          </tr>
          <tr> 
            <td colspan=6> 
              <table class=hangju cellspacing=0 cellpadding=0 width="100%" 
            border=0>
                <tbody> 
                <tr> 
                  <td> 
                    <table width="100%" border=0 cellspacing="1">
                      <tbody> 
                      <tr>
<br> 
<?
if (!$sId)
{
 echo "<TD colSpan=2>";
 echo "<DIV align=center>欢迎光临$ur_cf[wname]<BR><BR>购物车内暂无商品 </DIV>";
}
else
{
echo "<TD colSpan=2>";  
$j=count($sId);
$n=$j-1;
echo "<DIV align=center>欢迎光临$ur_cf[wname]<BR><BR>现有<font color=#ff0033>&nbsp;$j&nbsp;</font>种商品<BR></DIV>";
echo "</DIV>";
}
?>
                      <tr> 
                        <td colspan=2> 
                          <div align=center><span class="newjoyo_07">总计:￥<b><font 
                        color=#ff0033> 
                            <?
if (!$sId)
{
echo "0";
}
else
{
echo $total;
}
?>
                            </font></b>元</span></div>
                        </td>
                      <tr> 
                        
                      <td height=2 colspan=2 align="center" valign="top"><span 
                        class=newjoyo_07>　<a href="buycart.php">购物车&gt;&gt;&gt;</a>　<a href="buy_login.php">去结帐&gt;&gt;&gt;</a> 
                        </span></td>
                      </tr>
                      </tbody> 
                    </table>
                  </td>
                </tr>
                </tbody> 
              </table>
            </td>
          </tr>
          <tr> 
                <td class=newjoyo_06 colspan=6><div align="center"><strong>我的暂存夹</strong></div></td>
          </tr>
          <tr> 
            <td valign="top"> 
              <table class=newjoyo_02 cellspacing=0 cellpadding=3 width="100%" 
            border=0>
                <tbody> 
                <tr> 
                  
              <td height=20> 
                <div align="center"><a 
                  href="member/myfavrite.php">暂存夹里有<b><font 
                  color=#ff0033> 
                  <?
if ($user[4]=="")
{
echo "0";
}
else
{
$fav=explode("+",$user[4]);
$j=count($fav);
echo $j;
}
?>
                  </font></b>件商品 &gt;&gt;&gt; </a></div>
                  </td>
                </tr>
                <tr> 
                  <td align=middle></td>
                </tr>
                </tbody> 
              </table>
            </td>
          </tr>
          </tbody> 
        </table>